Subject: Re: Trees from the seeds??

From: [email-masked] (Irwin Friedman)
Date: 15 Mar 1995 00:12:59 -0500

I enjoy growing trees from seeds. I have planted wild persimmon seeds,
live oak acorns, some apples, mimosa and honey locust. Most seeds need
to go through a winter, so I put them in the refrigerator for a month
or leave them outside in a pot for the winter, but I risk squirrels
finding them. I them cut a small notch in the end of the seed opposite
the germ end and soak them in a paper towel. They usually germinate
there and then I either put them in a pot or plant them directly into
the wild. I should say that I cut the larger persimmon seed and not
the smaller seeds. My favorite seeds were mulberries. These are the
extremely sweet non-native variety that was brought here in hopes of
starting a silk worm business, but it failed. There are some good
books but I don't know titltes anymore. Have fun!! 
--